@charset "utf-8";
/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;}
ol, ul {
	list-style: none;}
.clear {
	clear:both;	}
	
/* End Reset */

body {
    margin: 0px;
    padding: 0px;
	background-image:url(../images/bg.jpg.png);}

#mwrap {
	width: 1155px;
	margin:auto;
	background-image:url(../images/bg_main.jpg);}
	
/*====================[ PAGE HEADER ]====================*/	
#header {
	width: 1155px;
	height:auto;
	background-image:url(../images/bg_header.jpg);
	background-repeat: no-repeat;
	}
div#left {
    float: left;
    width: 250px;
	padding-left:230px;
	padding-top:55px;
	padding-right:40px;}
div#right {
    float: right;
    width: 250px;
	padding-right:230px;
	padding-top:55px;}
div#middle {
	padding: 30px 490px 5px 490px;
    margin: 0px;}
div#MainArea {
    clear: both;}


#footerMenu{
	clear: both;
	height:50px;
	background-color:#F00;
	padding-left:90px;
	padding-right:90px;
	padding-top:10px;
	padding-bottom:10px;
}

.FMenu {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:12px;
	color:#7d0d00;}	

.copyright {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:12px;
	color:#7d0d00;}	

.Points {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:12px;}	
	
	
	
		
a {	text-decoration:none;
	color:#7d0d00;}
a:hover {
	color:white;}	


.dissolve
	{
		width:650px;
		height:225px;
		margin-left:250px;
		margin-top:110px;

	}	
.HomeMain
	{
		width:650px;
		height:auto;
		margin-left:250px;
		text-align:center;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:14px;
		margin-top:20px;
		margin-bottom:20px;
	

	}	
	
	
	.inputText {
	width:300px; 
	height:25px; 
	background:#edeceb; 
	border-style:solid;
	border-color:#c2c0c0;
	border-width:thin;
	border-width:1px;}
.inputTextArea {
	width:300px; 
	height:100px; 
	background:#edeceb; 
	border-style:solid;
	border-color:#c2c0c0;
	border-width:thin;
	border-width:1px;}
.tabletext{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#9999ab;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	border-bottom-color:#d3d3d3;
	border-bottom-style:solid;
	border-bottom-width:1px;}	
	
.ColumnBorder
{	border-right:thin #999 solid;
	
	}